using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Drawing;
using System.Data;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace HelloWorld
{
    public partial class PluginUI : UserControl
    {
        public PluginUI()
        {
            InitializeComponent();
        }
    }
}
